name: "Nom projet" # Nom du projet dans template reporting
direction: "Direction"
counterparty: "Contrepartie"
customerReference: "Référence client"
estimatedVolume: "Volume MWhc estimé"
volume: "Volume MWhc"
remainingVolume: "Volume restant MWhc"
estimatedRemainingVolume: "Volume restant prévisionnel MWhc"
forcedRemainingVolume: "Volume restant forcé MWhc"
signingDate: "Date signature contrat"
estimatedCompletionDate: "Date prévisionnelle achèvement opération"
completionDate: "Date achèvement opération"
contractualDeadline: "Date limite contractuelle"
acquisitionDate: "Date obtention"
operationDate: "Date engagement opération"
depositDate: "Date dépôt"
deliveryDate: "Date de délivrance"
description: "Description"
deliveryDecision: "Décision de délivrance"
commerce: "Commerce"
production: "Production"
energyEngineer: "Ingénieur Energie"
status: "Statut"
projectStatus: "Statut"
offerType: "Type offre"
beneficiary: "Bénéficiaire"
installer: "Installateur"
applicant: "Demandeur"
mondateHolder: "Mandataire"
quotationOrigin: "Status"
operationOrigin: "Origine operation"
positionValue: "Valeur de position"
installationAmount: "Montant des travaux"
price: "Prix RAI"
assignTo: "Assigné à"
deposit: "Dépôt"
book: "Book"
expectedSignatureSemester: "Semestre signature attendu"
expectedClosingSemester: "Semestre obtention attendu"
winProbability: "Probabilite concretisation"
leadOrigin: "Origine du lead"
projectResponsible: "Resp. Projet"
relaunchDate: "Date de relance"
declineReason: "Raison du déclin"
declineDate: "Date de déclin"
fixedRaiPrice: "Prix RAI Fixé"
underlying: "Sous jacent"
servicesAmount: "Montant prestations"
businessReferralsAmount: "Montant apports d'affaires"
createdAt: "Date de création"
modifiedAt: "Date de modification"
